/* ----------------------------------------------------------------------------
	BEGIN LAYOUT STYLES CSS
---------------------------------------------------------------------------- */


.container { margin: 0 auto; position: relative; width: 985px; }


/*  HEADER
------------------------------------------------------------*/
#header { height: 331px; margin-bottom: 6px; position: relative; }
#header > * { position: absolute; }

/* ---- LOGO ---- */
#header h1 {
		background: url(../images/header_logo.png) 0 0 no-repeat;
		left: -106px;
		text-indent: -9999px;
		top: 0;
		z-index: 10;
		}
#header h1 a { display: block; height: 361px; width: 685px; }

/* ---- TOPMATCH ---- */
#header #topmatch {
		background: url(../images/topmatch_background.png) 0 0 no-repeat;
		height: 174px;
		right: 18px;
		padding-top: 34px;
		top: 9px;
		width: 378px;
		}
#header #topmatch img {
		float: left;
		margin: 18px 22px 0;
		
		-webkit-box-shadow: 0 0 40px rgba(0,0,0,0.99);
		-moz-box-shadow: 0 0 40px rgba(0,0,0,0.99);
		-ms-box-shadow: 0 0 40px rgba(0,0,0,0.99);
		box-shadow: 0 0 40px rgba(0,0,0,0.99);
		}
#header #topmatch ul { float: left; margin-top: 13px; }
#header #topmatch ul li {
		color: #FFF;
		font-weight: bold;
		line-height: 1.9;
		text-shadow: 1px 1px 0 #000;
		}
#header #topmatch ul li a { color: #F95F5F; }
#header #topmatch ul li a:hover { color: #FFF; text-decoration: underline; }

/* ---- LOGIN ---- */
#header #login, #header #logged-in {
		background: url(../images/login_background.png) 0 0 no-repeat;
		bottom: 40px;
		right: -15px;
		height: 77px;
		width: 421px;
		}
#header #login input, #header #login label, #header #login a { position: absolute; }
#header #login input[type=text], #header #login input[type=password] {
		border: none;
		color: #FFF;
		font-weight: bold;
		left: 1px;
		line-height: 20px;
		outline: none;
		overflow: hidden;
		padding: 0 0 0 90px;
		top: 6px;
		width: 81px;
		}
#header #login input[type=text] { background: url(../images/login_sprite.png) 0 0 no-repeat; }
#header #login input[type=password] { background: url(../images/login_sprite.png) 0 -28px no-repeat; font-weight: normal; top: 34px; }
#header #login input[type=submit] {
		border: none;
		background: url(../images/login_sprite.png) -175px 0 no-repeat;
		cursor: pointer;
		display: block;
		height: 48px;
		left: 175px;
		top: 6px;
		text-indent: -9999px;
		width: 35px;
		}
#header #login input[type=checkbox] { bottom: 0; left: 1px; }
#header #login label { bottom: 0; color: #979797; font-size: 0.9em; left: 20px; }
#header #login a.register {
		background: url(../images/login_sprite.png) -213px 0 no-repeat;
		height: 48px;
		right: 26px;
		text-indent: -9999px;
		top: 8px;
		width: 180px;
		}
#header #login a.sendpw { bottom: 0; color: #979797; font-size: 0.9em; left: 170px; }
#header #login a.sendpw:hover { color: #CCC; }

/* ---- LOGGED IN ---- */
#header #logged-in { line-height: 1.4; }
#header #logged-in a:hover { text-decoration: underline; }
#header #logged-in img, #header #logged-in ul { float: left; }

#header #logged-in img { margin: 5px 10px 0 5px; height: 48px; }
#header #logged-in ul { margin-top: 5px; }

#header #logged-in > a { position: absolute; }
#header #logged-in .admin { bottom: 0; left: 5px; }
#header #logged-in .logout { bottom: 0; right: 15px; }

/* ---- NAVIGATION ---- */
#header #navigation {
		background-color: #640000;
		bottom: 40px;
		left: 0;
		line-height: 46px;
		z-index: 20;
		
		-webkit-border-radius: 2px 2px 0 0;
		-moz-border-radius: 2px 2px 0 0;
		-ms-border-radius: 2px 2px 0 0;
		border-radius: 2px 2px 0 0;
		}
#header #navigation ul {}
#header #navigation ul li { background: url(../images/navigation_break.png) 0 0 no-repeat, url(../images/navigation_background.png) 0 0 repeat-x; float: left; padding-right: 2px; }
#header #navigation ul li:first-child {
		background: url(../images/navigation_background.png) 0 0 repeat-x;
		
		-webkit-border-radius: 2px 0 0 0;
		-moz-border-radius: 2px 0 0 0;
		-ms-border-radius: 2px 0 0 0;
		border-radius: 2px 0 0 0;
		}
#header #navigation ul li:last-child {
		-webkit-border-radius: 0 2px 0 0;
		-moz-border-radius: 0 2px 0 0;
		-ms-border-radius: 0 2px 0 0;
		border-radius: 0 2px 0 0;
		}
#header #navigation ul li:hover, #header #navigation ul li.selected { background: url(../images/navigation_break.png) 0 0 no-repeat, url(../images/navigation_background.png) 0 bottom repeat-x; }
#header #navigation ul li:first-child:hover, #header #navigation ul li:first-child.selected { background: url(../images/navigation_background.png) 0 bottom repeat-x; }

#header #navigation ul li a {
		background: url(../images/navigation_fonts.png) no-repeat;
		color: #FFF;
		display: block;
		text-indent: -9999px;
		}

#header #navigation ul li a.exact { background-position: 34px center; width: 112px; }
#header #navigation ul li a.teams { background-position: -78px center; width: 110px; }
#header #navigation ul li a.matches { background-position: -190px center; width: 111px; }
#header #navigation ul li a.community { background-position: -303px center; width: 110px; }
#header #navigation ul li a.media { background-position: -415px center; width: 112px; }

/* ---- SUB-NAVIGATION ---- */
#header #subnavigation {
		background: url(../images/subnavigation_background.png) 0 0 no-repeat;
		bottom: -8px;
		line-height: 44px;
		height: 48px;
		left: 0;
		width: 1000px;
		z-index: 30;
		}
#header #subnavigation ul { display: none; padding-left: 3px; }
#header #subnavigation ul li { float: left; margin-top: -2px; padding-left: 3px; }
#header #subnavigation ul li:hover { background: url(../images/subnavigation_hover_left.png) 0 0 no-repeat; }
#header #subnavigation ul li a {
		color: #FFF;
		display: block;
		letter-spacing: -1px;
		font-size: 1.2em;
		font-weight: bold;
		text-shadow: 1px 1px 0 #000;
		text-transform: uppercase;
		padding: 0 26px 0 4px;
		}
#header #subnavigation ul li a:hover { background: url(../images/subnavigation_hover.png) right 0 no-repeat; height: 48px; }


/*  CONTENT
------------------------------------------------------------*/
#content {
		float: left;
		position: relative;
		width: 647px;
		z-index: 20;
		}

/* ---- SLIDER ---- */
#slider { background-color: #5A5A5A; height: 248px; margin-bottom: 2px; z-index: 40; }

#slider nav { float: left; }
#slider nav ul {}
#slider nav ul li {
		display: block;
		margin: 2px 0 4px -56px;
		text-shadow: 1px 1px 0 #000;
		}
#slider nav ul li a:hover, #slider nav ul li a.current { background: url(../images/slider_navigation.png) 0 bottom no-repeat; }
#slider nav ul li a {
		background: url(../images/slider_navigation.png) 0 0 no-repeat;
		display: block;
		padding: 4px 0 0 30px;
		height: 54px;
		width: 237px;
		}
#slider nav ul li a h2 { color: #FFF; font-size: 1.1em; }
#slider nav ul li a p { color: #9D9D9D; line-height: 1.1; }
#slider nav ul li a:hover p, #slider nav ul li a.current p { color: #FFF; }

#slider section {
		float: right;
		height: 244px;
		margin: 2px 2px 0 0;
		overflow: hidden;
		width: 432px;
		}

#slider div {
		height: 244px;
		position: relative;
		width: 432px;
		}
#slider div a img { left: 0; position: absolute; top: 0; }
#slider div a h2 {
		background-color: rgba(0,0,0,0.6);
		bottom: 0;
		color: #FFF;
		font-size: 1.1em;
		height: 47px;
		left: 0;
		padding: 3px 6px 0;
		position: absolute;
		text-shadow: 1px 1px 0 #000;
		width: 420px;
		z-index: 20;
		}
#slider div a h2 small {
		color: #D2D2D2;
		display: block;
		font-weight: normal;
		font-size: 0.9em;
		line-height: 1.1;
		margin-top: -1px;
		}
#slider div a:hover h2 small { color: #FFF; }

/* ---- BETS ---- */
#bets { background-color: #5A5A5A; height: 248px; margin-bottom: 2px; padding-top: 2px; }

#bets > ul { float: left; margin-left: -56px; width: 375px; }
#bets > ul > li {
		background: url(../images/bets_background.png) 0 0 no-repeat;
		color: #FFF;
		font-size: 0.9em;
		font-weight: bold;
		height: 29px;
		line-height: 29px;
		margin-bottom: 2px;
		overflow: hidden;
		padding-left: 42px;
		position: relative;
		text-shadow: 1px 1px 0 #000;
		width: 333px;
		}
#bets > ul > li > img { left: 18px; position: absolute; top: 6px; }
#bets > ul > li > ul {}
#bets > ul > li > ul li { float: left; padding-left: 14px; position: relative; }
#bets > ul > li > ul li img { left: 0; position: absolute; top: 9px; }
#bets > ul > li > ul li:first-child { padding: 0 15px 0 0; }
#bets > ul > li b { color: #DF002B; padding: 0 10px; }

#bets > ul > li > a {
		background: url(../images/bets_link.png) 0 0 no-repeat;
		color: #FFF;
		line-height: 25px;
		position: absolute;
		right: 6px;
		text-align: center;
		top: 2px;
		width: 55px;
		z-index: 10;
		}
#bets > ul > li > a:hover { text-decoration: underline; }

#bets #topbet {
		background: url(../images/bets_topbet.png) 0 0 no-repeat;
		float: right;
		height: 246px;
		margin-right: 2px;
		text-shadow: 1px 1px 0 #000;
		width: 324px;
		}
#bets #topbet ul:first-child { margin: 40px 19px 0 20px; }
#bets #topbet ul:first-child li { float: right; height: 100px; width: 100px; }
#bets #topbet ul:first-child li:first-child { float: left; }

#bets #topbet ul { margin-top: 14px; }
#bets #topbet ul li {
		color: #A60327;
		float: right;
		font-weight: bold;
		text-align: center;
		width: 140px;
		}
#bets #topbet ul li:first-child { float: left; }
#bets #topbet p { color: #A0A0A0; line-height: 1.2; margin: 5px 12px 0; }

/* ---- ADVERTISEMENT ---- */
a.advertisement {
		background-color: #5A5A5A;
		display: block;
		height: 91px;
		margin-bottom: 2px;
		padding: 2px;
		}

/* ---- CONTENT ---- */
.content { background-color: #FFF; margin-bottom: 2px; padding: 5px; }
.content a:hover { text-decoration: underline; }

/* ---- CONTENT NEWS ---- */
.content #news {}

.content #news article {}
.content #news article h1 { font-size: 1.3em; line-height: 30px; }
.content #news article h1 a { color: #B30025; }
.content #news article h1 a:hover { text-decoration: underline; }
.content #news article p { color: #696969; line-height: 1.2; margin-bottom: 12px; }

.content #news article .footer { border-top: 1px solid #E5E5E5; color: #414141; line-height: 25px; }
.content #news article .footer li { float: right; }
.content #news article .footer li:first-child { float: left; }

/* ---- VIDEOS ---- */
#videos {
		background-color: #5A5A5A;
		height: 244px;
		margin-bottom: 2px;
		padding: 2px;
		}
#videos div { float: left; width: 432px; }
#videos ul {
		background: url(../images/videos_navigation.png) 0 0 no-repeat;
		float: right;
		height: 244px;
		width: 209px;
		}
#videos ul li {
		background: url(../images/videos_break.png) center top no-repeat;
		height: 58px;
		padding: 1px 1px 2px;
		text-shadow: 1px 1px 0 #000;
		}
#videos ul li:first-child { background: none; }

#videos ul li a {
		color: #7F7F7F;
		display: block;
		height: 51px;
		padding: 8px 7px 0;
		width: 193px;
		}
#videos ul li a:hover, #videos ul li.selected a { background-color: #8a021e; color: #FFF; }
#videos ul li a:hover h2, #videos ul li.selected a h2 { color: #FFF; }

#videos ul li a h2 { color: #b30025; font-size: 1em; }
#videos ul li a p { line-height: 1; }


/*  SIDEBAR
------------------------------------------------------------*/
#sidebar {
		float: right;
		position: relative;
		width: 336px;
		z-index: 20;
		}
#sidebar > section { background-color: #290000; margin-bottom: 2px; min-height: 308px; }
#sidebar > section header { height: 45px; position: relative; width: 335px; }
#sidebar > section header ul { font-size: 0.9em; position: absolute; left: 130px; top: 23px; }
#sidebar > section header ul li { float: left; margin-right: 6px; text-shadow: 1px 1px 0 #000; }
#sidebar > section header ul li a { color: #9B9B9B; }
#sidebar > section header ul li a:hover, #sidebar > section header ul li.selected a { color: #FFF; }

#sidebar > section > ul {}
#sidebar > section > ul li { background: url(../images/sidebar_break.png) center 0 no-repeat; padding-top: 1px; height: 32px; text-shadow: 1px 1px 0 #160000; }
#sidebar > section > ul li:first-child { background: none; padding-top: 0; }

/* ---- RESULTS ---- */
#results {}
#results header { background: url(../images/sidebar_headlines.png) 0 0 no-repeat; }

#results > ul {}
#results > ul li { line-height: 32px; }
#results > ul li a { color: #FFF; font-weight: bold; display: block; padding-left: 36px; position: relative; }
#results > ul li a img { left: 10px; position: absolute; top: 8px; }
#results > ul li a b { color: #b30025; }
#results > ul li a span { position: absolute; top: 0; z-index: 10; }
#results > ul li a .liga { color: #b30025; font-weight: normal; right: 50px; text-align: center; width: 80px; }
#results > ul li a .result { right: 9px; }

.red { color: #b30025 !important; }
.green { color: #56d600 !important; }
.grey { color: #d6ce00 !important; }

#results > ul li a:hover b, #results > ul li a:hover .liga { color: #FFF; }

/* ---- SCENE ---- */
#scene {}
#scene header { background: url(../images/sidebar_headlines.png) 0 -45px no-repeat; }

#scene > ul {}
#scene > ul li {}
#scene > ul li a { color: #FFF; display: block; font-weight: bold; padding: 2px 0 0 36px; position: relative; height: 29px; }
#scene > ul li a img { left: 10px; position: absolute; top: 9px; }
#scene > ul li a small { color: #b30025; font-size: 0.9em; font-weight: normal; position: absolute; left: 36px; top: 15px; }
#scene > ul li a span { color: #b30025; position: absolute; right: 10px; line-height: 31px; top: 0; text-align: center; width: 100px; }
#scene > ul li a b { color: #b30025; }
#scene > ul li a:hover b, #scene > ul li a:hover span, #scene > ul li a:hover small { color: #FFF; }

/* ---- BOARD ---- */
#board {}
#board header { background: url(../images/sidebar_headlines.png) 0 -90px no-repeat; }

#board ul {}
#board ul li {}
#board ul li a { color: #FFF; display: block; font-weight: bold; line-height: 32px; padding-left: 36px; position: relative; }
#board ul li a img { left: 10px; position: absolute; top: 9px; }
#board ul li a span { color: #b30025; position: absolute; right: 29px; top: 0; }
#board ul li a:hover span { color: #FFF; }

/* ---- POLL ---- */
#poll, #polled { background: url(../images/votes_background.png) 0 45px no-repeat; }
#poll header, #polled header { background: url(../images/sidebar_headlines.png) 0 -135px no-repeat; }

#poll h1, #polled h1 {
		color: #FFF;
		font-size: 1em;
		font-weight: normal;
		height: 32px;
		line-height: 1;
		margin-top: 8px;
		overflow: hidden;
		padding: 7px 14px 0;
		}
#poll ul, #polled ul { margin: 12px 14px 0; }
#poll ul li { background: none !important; color: #FFF; font-weight: bold; line-height: 40px; padding-left: 25px; position: relative; }
#poll ul li input { left: 0; position: absolute; top: 6px; }
#poll form > input { float: right; margin: 15px 14px 0 0; }

#polled ul li { background: none !important; color: #FFF; height: 50px !important;  }
#polled ul li h2 { font-size: 1em; }
#polled ul li h3 { font-size: 1em; float: right; }
#polled ul li span {
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		border-radius: 2px;
}
#polled ul li .vote_bg { background-color: #620000; float: left; display: block; height: 17px; width: 230px; }
#polled ul li .vote_bg span { background: url(../images/voted_bg.png) 0 0 repeat-x; display: block; height: 17px; }

/* ---- SPONSORS ---- */
#sponsors { overflow: hidden; }
#sponsors header { background: url(../images/sidebar_headlines.png) 0 -180px no-repeat; margin-bottom: 15px; }

#sponsors > a { display: block; text-align: center; margin-bottom: 15px; }

/*  FOOTER
------------------------------------------------------------*/
#footer {
		background: #111 url(../images/footer_background.png) 0 0 repeat;
		clear: both;
		font-size: 0.9em; 
		height: 187px;
		margin-bottom: 100px;
		overflow: hidden;
		position: relative;
		text-shadow: 1px 1px 0 #000;
		
		-webkit-border-radius: 0 0 2px 2px;
		-moz-border-radius: 0 0 2px 2px;
		-ms-border-radius: 0 0 2px 2px;
		border-radius: 0 0 2px 2px;
        }
#footer a { color: #616161; display: block; }
#footer a:hover { color: #999; text-decoration: underline; }
#footer ul { position: absolute; }
#footer ul li { display: block; line-height: 1.3; text-transform: uppercase; }

/* ---- NAVIGATIONS ---- */
#footer .infos, #footer .media, #footer .community, #footer .teams { height: 85px; overflow: hidden; width: 90px; }
#footer .infos a, #footer .media a, #footer .community a, #footer .teams a { padding-left: 5px; }

#footer .infos { left: 23px; top: 7px; }
#footer .media { left: 138px; top: 7px; }
#footer .community { left: 23px; top: 105px; }
#footer .teams { left: 138px; top: 98px; width: 140px; }

/* ---- PARTNERS ---- */
#footer .partners { left: 327px; top: 7px; width: 250px; }
#footer .partners li { background: url(../images/footer_partners.png) 0 0 no-repeat; display: block; }
#footer .partners li:first-child { background: none; }
#footer .partners li a { padding: 6px 0 4px 8px; }

/* ---- SOCIALS ---- */
#footer .socials { left: 588px; top: 12px; }

/* ---- COPYRIGHT ---- */
#footer span { bottom: 5px; position: absolute; right: 25px; }
#footer span a { display: inline-block; }
